/*/////////////////////////////////////////////////////////*/
/*------- 共用區塊 --------*/
/*/////////////////////////////////////////////////////////*/
.titleBg .en {
    color: #0c6fb9;
}
.titleBg .en:after {
    background-color: #0c6fb9;
}

/*/////////////////////////////////////////////////////////*/
/*------- section1 上方編輯器區塊 --------*/
/*/////////////////////////////////////////////////////////*/


/*/////////////////////////////////////////////////////////*/
/*------- section2 單項產品區塊 --------*/
/*/////////////////////////////////////////////////////////*/
.productBg .textArea .title {
    color: #0c6fb9;
}
.productBg .textArea .line {
    color: #0c6fb9;
    border: 1px solid #0c6fb9;
}
.productBg .textArea .num {
    color: #0c6fb9;
    border: 2px solid #0c6fb9;
}

/*/////////////////////////////////////////////////////////*/
/*------- section3 活動辦法&報名區塊 --------*/
/*/////////////////////////////////////////////////////////*/
.timeArea .step {
    background-color: #555;
}
.timeArea .title {
    color: #5578b0;
}
.section3_1bg {
    background-color: #31708f;
}
.section3_2bg {
    background-color: #3a3933;
}

/*/////////////////////////////////////////////////////////*/
/*------- section4 表單區塊 --------*/
/*/////////////////////////////////////////////////////////*/
.section4_bg .titleArea, input[type="text"]:focus, input[type="password"]:focus, .contact_area textarea:focus {
    border: 1px solid #5578b0;
}
.section4_bg .titleArea .title {
    color: #5578b0;
}

/*/////////////////////////////////////////////////////////*/
/*------- section5 個資區塊 --------*/
/*/////////////////////////////////////////////////////////*/
.privateArea .title {
    color: #0c6fb9;
    border-top: solid 1px #0c6fb9;
    border-bottom: solid 1px #0c6fb9;
}
.privateArea .text span {
    color: #0c6fb9;
}
.privArea {
    color: #5578b0;
    border: 1px solid #5578b0;
}
input[type="button"], input[type="submit"], input[type="reset"] {
    background: #5578b0;
}

/*/////////////////////////////////////////////////////////*/
/*-------名單公布--------*/
/*/////////////////////////////////////////////////////////*/
.topArea, .nameArea .text span, .nameArea .text a:hover {
    color: #0c6fb9;
}

/*/////////////////////////////////////////////////////////*/
/*-------完成頁--------*/
/*/////////////////////////////////////////////////////////*/
